<style type="text/css">




html {	height: 100%; 	}
* {	margin: 0px;	padding: 0px;}
body {	background-color: #fff; width: 100%;		margin-top:0px;	}
body, input, textarea, select {    	font-size: 15px;	color:#333;}
h1 {	font-weight: bold;        font-size:25px;	padding: 5px;}
hr {	border: 1px dotted #CCC;}
li {	margin-bottom: 3px;	margin-top: 0px;}
blockquote, ul {	margin-left: 3em;}
blockquote {		margin: 0px 0px 0px 0px;}
a {	color: #c00;}
a:hover {	color: #ccc;}

table { overflow-x: auto; }

tr { border-bottom: 1px dotted #aaa; margin-top: 1px; margin-bottom: 1px;                                     }     

td { padding: 2px; }

tr:nth-child(odd) { background: #ffffff; }    
tr:nth-child(even) { background: #eee; }                 

th { border-bottom: 2px solid #333; }      

.table-responsive { margin-top:30px; }

        .floating-button {
            position: fixed;
            bottom: 10px;
            right: 10px;
            width: 140px;  /* Regola la dimensione dell'immagine */
            height: 54px;
            z-index: 1000; /* Assicura che sia sopra gli altri elementi */
        }

/* Wrapper */

#wrapperpag {	width: 100%;	margin: 0px auto; background: ;	}

/* TESTATA */
#header {/*	position: relative; */	width: 100%; background:;	margin: 0px auto;  color:#000; margin-top: 0px; margin-bottom: 0px;}

#header h2 { color: #ffcc00; font-size:20px; padding-top:15px; font-weight: bold; }

#header a {	text-decoration: none;	color: #009;	font-weight: bold;font-size: 12px;}

@media screen and (max-width:1024px) {

.sottotitolo { visibility:hidden; }
}

.navbar { background-color: rgba(255, 255, 255, 0.8); }

@media screen and (max-width:680px) { 
    
#navbarSupportedContent { 
    
    margin-bottom: 150px; }
    
    .navbar { background-color: rgba(255, 255, 255); }


}


#accesso {	font-size: 13px;}

#accesso input {	font-size: 13px;}

#header img {	display:inherit;}

#lingue {
	position: relative;	
margin-top: 0px;        
padding-top:0px;	
margin-bottom: 0px;	
width: 100%;
}



/* MENU ORIZZONTALE */

.navbar-toggler  { color: #333; border-color: #333; padding:0.15rem; }

.navbar-toggler-icon { background-image: url("tema/download.png"); }

.nav-link { font-size:22px; color: #444; font-weight:bold; font-family: sans-serif;}
.nav-link:hover { font-size:22px; color: #000;}

.dropdown-item { font-size:20px; color: #444;  font-family: sans-serif;	}

@media screen and (max-width:680px) { 
	.dropdown-item { font-size:14px; color: #444;  font-family: sans-serif;	}
	.dropdown-item {padding: 3px; }

}


/* CONTENUTI */
#content {	margin: 0px auto;                background: #e0e0e0; width:100%;		
                          
                          /*background: url(uploads/image/sfondopaginainterna.png) no-repeat; */}

#testacorpo { margin-top: 0px;	/*position: relative;*/	 z-index:9999;	/*visibility:hidden; */ }




#testacorpo img {		display:inherit;		border: 0;}

#testacorpo h1 {		font-size: 35px; color: #fff;}
#testacorpo p {		font-size: 20px; color: #f0f0f0;}


@media screen and (max-width:1024px) {
/*#testacorpo {	margin-top:180px; }*/

#testacorpo h1 {		font-size: 25px; color: #fff;}
#testacorpo p {		font-size: 15px; color: #f0f0f0;}


}




/* BARRA LATERALE */

#crum {/*	position: relative; */	margin: 0px;	margin-bottom: 10px; margin-top: 20px;	width: 100%;	height:35px;	border-bottom: dotted 1px #cacaca;  background:#003a8c;      font-family: sans-serif;		font-size:14px;}

#crum a {/*	position: relative; */	color: #f0f0f0;} 

.container-fluid { padding: 0px; }
.breadcrumb {background:#fff;   color:#333; margin-top:10px; padding: 3px;  }
.breadcrumb a { color: #333;}

h1 {	        font-family: sans-serif;	font-size:38px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
h2 {	        font-family: sans-serif;	font-size:25px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
h3 {	        font-family: sans-serif;	font-size:22px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
h4 {	        font-family: sans-serif;	font-size:19px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	

@media screen and (max-width:1024px) {
h1 {	        font-family: sans-serif;	font-size:28px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
h2 {	        font-family: sans-serif;	font-size:20px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
h3 {	        font-family: sans-serif;	font-size:18px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
h4 {	        font-family: sans-serif;	font-size:17px;	color: #333;	font-weight: bold;	margin-bottom:10px;	margin-top:20px;}	
}

#blog { background:#fff;	margin: 0px auto;	padding: 1%;	color: #555;	width:98%;        position:relative;     font-family: sans-serif;	font-size:17px;         margin-top:20px;	}	
#blog a { text-decoration:underline; color: #333; font-weight: bold; }
#blog a:hover { color:#000; text-decoration:underline; }	
#blog p, blockquote, ul, ol, form, h2, h3, h5, h6 {	line-height: 24px;	padding: 3px;        font-family: sans-serif;   font-weight: normal;}	


#blog input {        font-family: sans-serif;	font-size:15px; text-decoration:none;}	
#blog td { padding: 3px; }


#paginacentrale {position: relative;width:100%;padding-left: 10px;padding-right:10px;}


#titolopag {	margin-top: 0px;        margin-bottom: 10px;	float: left;	}	
#titolopag h1 {	        font-family: sans-serif;	font-size:24px;	color: #333;	letter-spacing:1px;	font-weight:bold;	margin-left:0px;	margin-bottom:5px; margin-top:10px; text-align: center; }		

/* PIEDE */
#footer{	width: 100%;	color: #333;    background:#dfc58c;	margin: 20px auto;	padding-top:20px;	padding-bottom:0px; font-family: sans-serif; font-size:15px; line-height: 20px; border-top: 5px solid #666; border-bottom: 5px solid #666; }
#footer a {	color: #fff;}
#footer a:hover {	color: #666;}

/* CARRELLO */#carrello {	font-size: 12px;	margin-top: 10px;	margin-left: 10px;	width: 100%;}
#carrello a {	font-weight: bold;	text-decoration: none;	font-size: 13px;}
#carrello table {	background: #FbFbFb;	border:  dotted #c00;	border-width: 1px;}
.pulsanteaggiorna { text-align: center;	font-size:15px; color: #00589F; font-weight: bold;  }

#gestione {	position: relative;	font: normal small Arial, Helvetica, sans-serif;	font-size: 14px;	background: #999;	/*margin: 0px;*/	width: 100%;}#gestione a {	text-decoration: underline;	color: #1E5B76;	font-weight: bold;}

#mkmedia {	position: relative;	font-size: 13px;	color: #000;	}
#mkmedia a {	text-decoration: underline;	color: #333;	font-weight: bold;}

.fullsize { width: 100%; }


/*  COLUMN SETUP  */
.col {	display: block;	float:left;	margin: 1% 0 1% 2%;}.col:first-child { margin-left: 0; }

/*  GROUPING  */

.group:before,.group:after { content:""; display:table; }
.group:after { clear:both;}.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */.span_3_of_3 { width: 100%; }.span_2_of_3 { width: 66%; }.span_1_of_3 { width: 32%; }
/*  GRID OF FOUR  */.span_4_of_4 {	width: 100%;}.span_3_of_4 {	width: 74.5%;}.span_2_of_4 {	width: 49%;}.span_1_of_4 {	width: 23.5%;}
/*  GRID OF FIVE  *//*  GRID OF FIVE  */.span_5_of_5 {	width: 100%;}.span_4_of_5 {	width: 79.6%;}.span_3_of_5 {	width: 59.2%;}.span_2_of_5 {	width: 38.8%;}.span_1_of_5 {	width: 18.4%;}

/*  GRID OF SIX  */
.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
}




/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }




/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {	
.col {  margin: 1% 0 1% 0%; }	
.span_3_of_3, .span_2_of_3,.span_1_of_3,.span_1_of_4,.span_2_of_4,.span_3_of_4,.span_4_of_4,.span_1_of_5,.span_2_of_5,.span_3_of_5,.span_4_of_5,.span_5_of_5  { width: 100%; }
}

@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
}




.logo {
  height: 180px;
  width: 180px;
 }

.card { overflow: hidden;
 display: block;
}
                                 
.card img {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.card:hover img {
 -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}  

</style>